    COMMENT = Graphics tools and libraries

    SUBDIR += 4va
    SUBDIR += Coin
    SUBDIR += GraphicsMagick
    SUBDIR += Hermes
    SUBDIR += IPA
    SUBDIR += ImageMagick6
    SUBDIR += ImageMagick6-nox11
    SUBDIR += ImageMagick7
    SUBDIR += ImageMagick7-nox11
    SUBDIR += O2-tools
    SUBDIR += R-cran-DiagrammeR
    SUBDIR += R-cran-GDD
    SUBDIR += R-cran-RColorBrewer
    SUBDIR += R-cran-colorspace
    SUBDIR += R-cran-diagram
    SUBDIR += R-cran-dichromat
    SUBDIR += R-cran-dygraphs
    SUBDIR += R-cran-farver
    SUBDIR += R-cran-ggplot2
    SUBDIR += R-cran-ggrepel
    SUBDIR += R-cran-gridBase
    SUBDIR += R-cran-gridExtra
    SUBDIR += R-cran-jpeg
    SUBDIR += R-cran-munsell
    SUBDIR += R-cran-pROC
    SUBDIR += R-cran-pixmap
    SUBDIR += R-cran-png
    SUBDIR += R-cran-qcc
    SUBDIR += R-cran-rgdal
    SUBDIR += R-cran-rtiff
    SUBDIR += R-cran-s2
    SUBDIR += R-cran-scales
    SUBDIR += R-cran-shape
    SUBDIR += R-cran-viridis
    SUBDIR += R-cran-viridisLite
    SUBDIR += R-cran-visNetwork
    SUBDIR += SciPlot
    SUBDIR += a2png
    SUBDIR += aalib
    SUBDIR += aaphoto
    SUBDIR += acidwarp
    SUBDIR += acidwarp-sdl
    SUBDIR += agg
    SUBDIR += airsaned
    SUBDIR += akira
    SUBDIR += alembic
    SUBDIR += aloadimage
    SUBDIR += alpng
    SUBDIR += ampasACES-container
    SUBDIR += ampasCTL
    SUBDIR += animorph
    SUBDIR += ansilove
    SUBDIR += anttweakbar
    SUBDIR += aoi
    SUBDIR += apngasm
    SUBDIR += apngdis
    SUBDIR += appleseed
    SUBDIR += argyllcms
    SUBDIR += art
    SUBDIR += asciio
    SUBDIR += aseprite
    SUBDIR += atril
    SUBDIR += atril-lite
    SUBDIR += autopano-sift-c
    SUBDIR += autotrace
    SUBDIR += aview
    SUBDIR += avir
    SUBDIR += azpainter
    SUBDIR += azpainterb
    SUBDIR += barcode
    SUBDIR += batik
    SUBDIR += birdfont
    SUBDIR += bitmap
    SUBDIR += blend2d
    SUBDIR += blender
    SUBDIR += blender-doc
    SUBDIR += blender-lts28
    SUBDIR += blender-lts29
    SUBDIR += bmeps
    SUBDIR += bmp2html
    SUBDIR += bonzomatic
    SUBDIR += box
    SUBDIR += brunsli
    SUBDIR += bsd-plotutils
    SUBDIR += c-a-i-r
    SUBDIR += cadubi
    SUBDIR += cairo
    SUBDIR += cairomm
    SUBDIR += cal3d
    SUBDIR += camera
    SUBDIR += camerakit
    SUBDIR += cbonsai
    SUBDIR += cbviewer
    SUBDIR += cegui
    SUBDIR += cenon
    SUBDIR += cfdg
    SUBDIR += chafa
    SUBDIR += charls
    SUBDIR += cimg
    SUBDIR += cloudcompare
    SUBDIR += clutter
    SUBDIR += clutter-gtk3
    SUBDIR += cluttermm
    SUBDIR += cogl
    SUBDIR += colmap
    SUBDIR += colord
    SUBDIR += colord-gtk
    SUBDIR += comical
    SUBDIR += compupic
    SUBDIR += converseen
    SUBDIR += corrupter
    SUBDIR += cosmoplayer
    SUBDIR += cptutils
    SUBDIR += crw
    SUBDIR += curator
    SUBDIR += curtail
    SUBDIR += cuttlefish
    SUBDIR += darktable
    SUBDIR += dataplot
    SUBDIR += dbow2
    SUBDIR += dc20pack
    SUBDIR += dcmtk
    SUBDIR += dcp2icc
    SUBDIR += dcraw
    SUBDIR += dcraw-m
    SUBDIR += delaboratory
    SUBDIR += derelict-gl3
    SUBDIR += devil
    SUBDIR += dia
    SUBDIR += diff-pdf
    SUBDIR += diffpdf
    SUBDIR += digikam
    SUBDIR += dilay
    SUBDIR += ditaa
    SUBDIR += djview4
    SUBDIR += djvulibre
    SUBDIR += dmtx-utils
    SUBDIR += drawing
    SUBDIR += drawpile
    SUBDIR += drm-current-kmod
    SUBDIR += drm-devel-kmod
    SUBDIR += drm-fbsd12.0-kmod
    SUBDIR += drm-fbsd13-kmod
    SUBDIR += drm-kmod
    SUBDIR += drm_info
    SUBDIR += dspdfviewer
    SUBDIR += dssim
    SUBDIR += duhdraw
    SUBDIR += dust3d
    SUBDIR += dynamechs
    SUBDIR += ebsynth
    SUBDIR += edje_viewer
    SUBDIR += egl-wayland
    SUBDIR += eglexternalplatform
    SUBDIR += electricsheep
    SUBDIR += elementary-photos
    SUBDIR += embree
    SUBDIR += enblend
    SUBDIR += engauge-digitizer
    SUBDIR += entangle
    SUBDIR += eog
    SUBDIR += eog-plugins
    SUBDIR += eom
    SUBDIR += eos-movrec
    SUBDIR += epdfview
    SUBDIR += ephoto
    SUBDIR += epix
    SUBDIR += eps2png
    SUBDIR += epsonscan2
    SUBDIR += epsonscan2-non-free-plugin
    SUBDIR += epstool
    SUBDIR += eterm-bg
    SUBDIR += evince
    SUBDIR += evolvotron
    SUBDIR += exif
    SUBDIR += exifprobe
    SUBDIR += exiftags
    SUBDIR += exiftran
    SUBDIR += exiv2
    SUBDIR += exrtools
    SUBDIR += f3d
    SUBDIR += facedetect
    SUBDIR += farbfeld
    SUBDIR += feh
    SUBDIR += fig2sxd
    SUBDIR += figurine
    SUBDIR += filmulator
    SUBDIR += flam3
    SUBDIR += flasm
    SUBDIR += flif
    SUBDIR += flphoto
    SUBDIR += fly
    SUBDIR += fortytwo
    SUBDIR += fotofix
    SUBDIR += fotoxx
    SUBDIR += founts
    SUBDIR += fpc-cairo
    SUBDIR += fpc-graph
    SUBDIR += fpc-hermes
    SUBDIR += fpc-imagemagick
    SUBDIR += fpc-libgd
    SUBDIR += fpc-libpng
    SUBDIR += fpc-ncurses
    SUBDIR += fpc-opengl
    SUBDIR += fpc-pasjpeg
    SUBDIR += fpc-proj4
    SUBDIR += fpc-rsvg
    SUBDIR += fpc-svgalib
    SUBDIR += fpc-vcl-compat
    SUBDIR += fracplanet
    SUBDIR += fractgen
    SUBDIR += fraqtive
    SUBDIR += freeglut
    SUBDIR += freeimage
    SUBDIR += freetype-gl
    SUBDIR += frei0r
    SUBDIR += frei0r-plugins
    SUBDIR += frei0r-plugins-gavl
    SUBDIR += frei0r-plugins-opencv
    SUBDIR += frogr
    SUBDIR += ftgl
    SUBDIR += fusefs-gphotofs
    SUBDIR += fv
    SUBDIR += fyre
    SUBDIR += g2
    SUBDIR += gauche-gl
    SUBDIR += gcolor2
    SUBDIR += gcolor3
    SUBDIR += gd
    SUBDIR += gdal
    SUBDIR += gdchart
    SUBDIR += gdk-pixbuf2
    SUBDIR += gdtclft
    SUBDIR += geeqie
    SUBDIR += gegl
    SUBDIR += geoapi
    SUBDIR += geomorph
    SUBDIR += geomview
    SUBDIR += geos
    SUBDIR += geoserver
    SUBDIR += gexiv2
    SUBDIR += giblib
    SUBDIR += giflib
    SUBDIR += gifmerge
    SUBDIR += gifsicle
    SUBDIR += gifski
    SUBDIR += giftool
    SUBDIR += gimageview
    SUBDIR += gimmage
    SUBDIR += gimp
    SUBDIR += gimp-app
    SUBDIR += gimp-beautify-plugin
    SUBDIR += gimp-data-extras
    SUBDIR += gimp-gmic-plugin
    SUBDIR += gimp-jxl-plugin
    SUBDIR += gimp-lensfun-plugin
    SUBDIR += gimp-lqr-plugin
    SUBDIR += gimp-refocus-plugin
    SUBDIR += gimp-resynthesizer
    SUBDIR += gkrellkam2
    SUBDIR += glad
    SUBDIR += glaxnimate
    SUBDIR += glbinding
    SUBDIR += gle
    SUBDIR += glee
    SUBDIR += glew
    SUBDIR += glew-wayland
    SUBDIR += glexcess
    SUBDIR += glfw
    SUBDIR += glfw2
    SUBDIR += gliv
    SUBDIR += glosm
    SUBDIR += glpng
    SUBDIR += glslang
    SUBDIR += gltt
    SUBDIR += glx-utils
    SUBDIR += gmic
    SUBDIR += gmic-qt
    SUBDIR += gmt
    SUBDIR += gmt-dcw
    SUBDIR += gmt-gshhg
    SUBDIR += gnash
    SUBDIR += gnome-color-manager
    SUBDIR += gnome-video-effects
    SUBDIR += gocr
    SUBDIR += goocanvas
    SUBDIR += goocanvas2
    SUBDIR += goocanvas3
    SUBDIR += goocanvasmm2
    SUBDIR += goom
    SUBDIR += gource
    SUBDIR += gpaint
    SUBDIR += gphoto2
    SUBDIR += gpicview
    SUBDIR += gpsmanshp
    SUBDIR += gpu-firmware-kmod
    SUBDIR += gpxsee
    SUBDIR += gracula
    SUBDIR += grads
    SUBDIR += grafx2
    SUBDIR += graphene
    SUBDIR += graphite2
    SUBDIR += graphos
    SUBDIR += graphviz
    SUBDIR += grx
    SUBDIR += gscan2pdf
    SUBDIR += gstreamer1-plugins-aalib
    SUBDIR += gstreamer1-plugins-cairo
    SUBDIR += gstreamer1-plugins-gdkpixbuf
    SUBDIR += gstreamer1-plugins-gl
    SUBDIR += gstreamer1-plugins-jpeg
    SUBDIR += gstreamer1-plugins-kms
    SUBDIR += gstreamer1-plugins-libcaca
    SUBDIR += gstreamer1-plugins-libvisual
    SUBDIR += gstreamer1-plugins-opencv
    SUBDIR += gstreamer1-plugins-openexr
    SUBDIR += gstreamer1-plugins-openjpeg
    SUBDIR += gstreamer1-plugins-png
    SUBDIR += gstreamer1-plugins-qt
    SUBDIR += gstreamer1-plugins-rsvg
    SUBDIR += gstreamer1-plugins-vulkan
    SUBDIR += gstreamer1-plugins-webp
    SUBDIR += gstreamer1-plugins-zbar
    SUBDIR += gthumb
    SUBDIR += gtimelapse
    SUBDIR += gtk-update-icon-cache
    SUBDIR += gtkam
    SUBDIR += gts
    SUBDIR += guetzli
    SUBDIR += guile-cairo
    SUBDIR += guilib
    SUBDIR += gwenview
    SUBDIR += h3
    SUBDIR += hdr_tools
    SUBDIR += heimer
    SUBDIR += hiptext
    SUBDIR += hobbes-icons-xpm
    SUBDIR += hppsmtools
    SUBDIR += hugin
    SUBDIR += icat
    SUBDIR += icc-profiles-adobe-cs4
    SUBDIR += icc-profiles-basiccolor
    SUBDIR += icc-profiles-openicc
    SUBDIR += iccxml
    SUBDIR += icon-slicer
    SUBDIR += icontact
    SUBDIR += icoutils
    SUBDIR += ida
    SUBDIR += iec16022
    SUBDIR += iiview
    SUBDIR += ikona
    SUBDIR += imageindex
    SUBDIR += imageviewer
    SUBDIR += imageworsener
    SUBDIR += imc
    SUBDIR += imlib2
    SUBDIR += imlib2-jxl
    SUBDIR += imlib2-webp
    SUBDIR += imlib2_loaders
    SUBDIR += impressive
    SUBDIR += imv
    SUBDIR += inkscape
    SUBDIR += instant-meshes
    SUBDIR += intel-backlight
    SUBDIR += intergif
    SUBDIR += ipe
    SUBDIR += jalbum
    SUBDIR += jasper
    SUBDIR += jave6
    SUBDIR += jbig2dec
    SUBDIR += jbigkit
    SUBDIR += jdraw
    SUBDIR += jgraph
    SUBDIR += jhead
    SUBDIR += jogamp-jogl
    SUBDIR += jogl
    SUBDIR += jp
    SUBDIR += jp2a
    SUBDIR += jpatch
    SUBDIR += jpeg-turbo
    SUBDIR += jpeginfo
    SUBDIR += jpegoptim
    SUBDIR += jpgtn
    SUBDIR += jslice
    SUBDIR += kamera
    SUBDIR += kamerka
    SUBDIR += katarakt
    SUBDIR += kcolorchooser
    SUBDIR += kcolorpicker
    SUBDIR += kdegraphics
    SUBDIR += kdegraphics-mobipocket
    SUBDIR += kdegraphics-svgpart
    SUBDIR += kdegraphics-thumbnailers
    SUBDIR += kdiagram
    SUBDIR += kf5-kimageformats
    SUBDIR += kf5-kplotting
    SUBDIR += kf5-kquickcharts
    SUBDIR += kf5-prison
    SUBDIR += kgeotag
    SUBDIR += kgraphviewer
    SUBDIR += kimageannotator
    SUBDIR += kimagemapeditor
    SUBDIR += kipi-plugins
    SUBDIR += klatexformula
    SUBDIR += kludge3d
    SUBDIR += kmscube
    SUBDIR += knotter
    SUBDIR += kolourpaint
    SUBDIR += kontrast
    SUBDIR += kooka
    SUBDIR += kphotoalbum
    SUBDIR += kqtquickcharts
    SUBDIR += kquickimageeditor
    SUBDIR += krita
    SUBDIR += kseexpr
    SUBDIR += ksnip
    SUBDIR += kxstitch
    SUBDIR += l2p
    SUBDIR += largetifftools
    SUBDIR += laternamagica
    SUBDIR += lazpaint
    SUBDIR += lcdtest
    SUBDIR += lcms
    SUBDIR += lcms2
    SUBDIR += leafpak
    SUBDIR += lensfun
    SUBDIR += lepton
    SUBDIR += leptonica
    SUBDIR += lerc
    SUBDIR += lfview
    SUBDIR += lib3ds
    SUBDIR += libGLU
    SUBDIR += libQGLViewer
    SUBDIR += libafterimage
    SUBDIR += libansilove
    SUBDIR += libart_lgpl
    SUBDIR += libavif
    SUBDIR += libboard
    SUBDIR += libbpg
    SUBDIR += libcaca
    SUBDIR += libcdr01
    SUBDIR += libchamplain
    SUBDIR += libdmtx
    SUBDIR += libdrm
    SUBDIR += libecwj2
    SUBDIR += libemf
    SUBDIR += libepoxy
    SUBDIR += libetonyek01
    SUBDIR += libexif
    SUBDIR += libexif-gtk
    SUBDIR += libfpx
    SUBDIR += libfreehand
    SUBDIR += libgeotiff
    SUBDIR += libgfx
    SUBDIR += libgltext
    SUBDIR += libgltf
    SUBDIR += libglvnd
    SUBDIR += libgnomecanvas
    SUBDIR += libgnomecanvasmm26
    SUBDIR += libgphoto2
    SUBDIR += libgxps
    SUBDIR += libheif
    SUBDIR += libimagequant
    SUBDIR += libimg
    SUBDIR += libiptcdata
    SUBDIR += libjpeg-turbo
    SUBDIR += libjxl
    SUBDIR += libjxr
    SUBDIR += libkdcraw
    SUBDIR += libkexiv2
    SUBDIR += libkipi
    SUBDIR += libksane
    SUBDIR += libliftoff
    SUBDIR += liblqr-1
    SUBDIR += liblug
    SUBDIR += libmng
    SUBDIR += libmorph
    SUBDIR += libmypaint
    SUBDIR += libnsbmp
    SUBDIR += libnsgif
    SUBDIR += libopenraw
    SUBDIR += libosmesa
    SUBDIR += libpano13
    SUBDIR += libpcd
    SUBDIR += libpgf
    SUBDIR += libpillowfight
    SUBDIR += libplacebo
    SUBDIR += libpotrace
    SUBDIR += libprojectm
    SUBDIR += libpuzzle
    SUBDIR += libqrencode
    SUBDIR += librasterlite2
    SUBDIR += libraw
    SUBDIR += librsvg2
    SUBDIR += librsvg2-rust
    SUBDIR += librtprocess
    SUBDIR += libsixel
    SUBDIR += libspiro
    SUBDIR += libspng
    SUBDIR += libsvg
    SUBDIR += libsvg-cairo
    SUBDIR += libvisual
    SUBDIR += libvisual04
    SUBDIR += libvisual04-plugins
    SUBDIR += libwmf
    SUBDIR += libwmf-nox11
    SUBDIR += libwpg03
    SUBDIR += libyuv
    SUBDIR += libzmf
    SUBDIR += lightzone
    SUBDIR += linplasma
    SUBDIR += linux-c7-cairo
    SUBDIR += linux-c7-cairo-gobject
    SUBDIR += linux-c7-dri
    SUBDIR += linux-c7-gdk-pixbuf2
    SUBDIR += linux-c7-glx-utils
    SUBDIR += linux-c7-graphite2
    SUBDIR += linux-c7-jasper
    SUBDIR += linux-c7-jbigkit
    SUBDIR += linux-c7-jpeg
    SUBDIR += linux-c7-libdrm
    SUBDIR += linux-c7-libepoxy
    SUBDIR += linux-c7-libglvnd
    SUBDIR += linux-c7-librsvg2
    SUBDIR += linux-c7-png
    SUBDIR += linux-c7-sdl_image
    SUBDIR += linux-c7-sdl_ttf
    SUBDIR += linux-c7-tiff
    SUBDIR += linux-c7-wayland
    SUBDIR += lua-gd
    SUBDIR += luminance-qt5
    SUBDIR += lux
    SUBDIR += lximage-qt
    SUBDIR += magnum
    SUBDIR += magnum-examples
    SUBDIR += magnum-extras
    SUBDIR += magnum-plugins
    SUBDIR += mahotas
    SUBDIR += maim
    SUBDIR += mandelbulber
    SUBDIR += mapcache
    SUBDIR += mapserver
    SUBDIR += mapyrus
    SUBDIR += matplotplusplus
    SUBDIR += megapov
    SUBDIR += meh
    SUBDIR += mesa-demos
    SUBDIR += mesa-devel
    SUBDIR += mesa-dri
    SUBDIR += mesa-gallium-va
    SUBDIR += mesa-gallium-vdpau
    SUBDIR += mesa-gallium-xa
    SUBDIR += mesa-libs
    SUBDIR += metacam
    SUBDIR += metapixel
    SUBDIR += milton
    SUBDIR += minder
    SUBDIR += ming
    SUBDIR += mirtk
    SUBDIR += movit
    SUBDIR += mozjpeg
    SUBDIR += mscgen
    SUBDIR += mtpaint
    SUBDIR += multican
    SUBDIR += mupdf
    SUBDIR += mxp
    SUBDIR += mypaint
    SUBDIR += mypaint-brushes
    SUBDIR += mypaint-brushes2
    SUBDIR += nanort
    SUBDIR += nanosvg
    SUBDIR += netpbm
    SUBDIR += nip2
    SUBDIR += nomacs
    SUBDIR += nplot
    SUBDIR += npretty
    SUBDIR += nsxiv
    SUBDIR += nurbs++
    SUBDIR += nvidia-texture-tools
    SUBDIR += ocaml-images
    SUBDIR += ocaml-lablgl
    SUBDIR += ocrad
    SUBDIR += ogre3d
    SUBDIR += ogre3d19
    SUBDIR += oidn
    SUBDIR += okular
    SUBDIR += open3d
    SUBDIR += opencollada
    SUBDIR += opencolorio
    SUBDIR += opencolorio-tools
    SUBDIR += opencoloriov1
    SUBDIR += opencsg
    SUBDIR += opencv
    SUBDIR += opendx
    SUBDIR += openexr
    SUBDIR += openfx-arena
    SUBDIR += openfx-misc
    SUBDIR += opengl-man
    SUBDIR += opengv
    SUBDIR += openicc-config
    SUBDIR += openimageio
    SUBDIR += openimageio-ociov1
    SUBDIR += openjpeg
    SUBDIR += openjpeg15
    SUBDIR += openjph
    SUBDIR += openjump
    SUBDIR += opennurbs
    SUBDIR += openorienteering-mapper
    SUBDIR += openrm
    SUBDIR += openshadinglanguage
    SUBDIR += opensubdiv
    SUBDIR += openvkl
    SUBDIR += optar
    SUBDIR += optipng
    SUBDIR += osg
    SUBDIR += osg34
    SUBDIR += osgearth
    SUBDIR += ospray
    SUBDIR += ospray-studio
    SUBDIR += ossim
    SUBDIR += oyranos
    SUBDIR += p5-Acme-Steganography-Image-Png
    SUBDIR += p5-Algorithm-Line-Bresenham
    SUBDIR += p5-Alien-Gimp
    SUBDIR += p5-Barcode-ZBar
    SUBDIR += p5-CAD-Drawing
    SUBDIR += p5-CAD-Drawing-Template
    SUBDIR += p5-Cairo
    SUBDIR += p5-Captcha-reCAPTCHA
    SUBDIR += p5-Captcha-reCAPTCHA-Mailhide
    SUBDIR += p5-Chart
    SUBDIR += p5-Chart-Clicker
    SUBDIR += p5-Chart-Gnuplot
    SUBDIR += p5-Chart-Graph
    SUBDIR += p5-Chart-PNGgraph
    SUBDIR += p5-Color-Calc
    SUBDIR += p5-Color-Library
    SUBDIR += p5-Color-Palette
    SUBDIR += p5-Color-Rgb
    SUBDIR += p5-Color-Scheme
    SUBDIR += p5-Convert-Color
    SUBDIR += p5-Convert-Color-XTerm
    SUBDIR += p5-Data-Google-Visualization-DataSource
    SUBDIR += p5-Data-Google-Visualization-DataTable
    SUBDIR += p5-GD
    SUBDIR += p5-GD-Arrow
    SUBDIR += p5-GD-Barcode
    SUBDIR += p5-GD-Graph
    SUBDIR += p5-GD-Graph-histogram
    SUBDIR += p5-GD-Graph-ohlc
    SUBDIR += p5-GD-Graph3d
    SUBDIR += p5-GD-SVG
    SUBDIR += p5-GD-TextUtil
    SUBDIR += p5-GD-Thumbnail
    SUBDIR += p5-Geo-EOP
    SUBDIR += p5-Geo-GDAL
    SUBDIR += p5-Geo-GDAL-FFI
    SUBDIR += p5-Geo-GML
    SUBDIR += p5-Geo-Gpx
    SUBDIR += p5-Geometry-Primitive
    SUBDIR += p5-Gimp
    SUBDIR += p5-Google-Chart
    SUBDIR += p5-Graph-Easy
    SUBDIR += p5-Graph-ReadWrite
    SUBDIR += p5-Graph-SocialMap
    SUBDIR += p5-Graph-Writer-GraphViz
    SUBDIR += p5-GraphViz
    SUBDIR += p5-GraphViz-Data-Structure
    SUBDIR += p5-GraphViz-Traverse
    SUBDIR += p5-GraphViz2
    SUBDIR += p5-GraphViz2-DBI
    SUBDIR += p5-GraphViz2-Data-Grapher
    SUBDIR += p5-GraphViz2-Parse-ISA
    SUBDIR += p5-GraphViz2-Parse-RecDescent
    SUBDIR += p5-GraphViz2-Parse-XML
    SUBDIR += p5-Graphics-Color
    SUBDIR += p5-Graphics-ColorNames
    SUBDIR += p5-Graphics-ColorNames-WWW
    SUBDIR += p5-Graphics-ColorUtils
    SUBDIR += p5-Graphics-GnuplotIF
    SUBDIR += p5-Graphics-Primitive
    SUBDIR += p5-Graphics-Primitive-Driver-Cairo
    SUBDIR += p5-Graphics-TIFF
    SUBDIR += p5-Image-Base
    SUBDIR += p5-Image-Base-SVG
    SUBDIR += p5-Image-Caa
    SUBDIR += p5-Image-Compare
    SUBDIR += p5-Image-ExifTool
    SUBDIR += p5-Image-ExifTool-devel
    SUBDIR += p5-Image-Grab
    SUBDIR += p5-Image-Heatmap
    SUBDIR += p5-Image-IPTCInfo
    SUBDIR += p5-Image-Imgur
    SUBDIR += p5-Image-Imlib2
    SUBDIR += p5-Image-Info
    SUBDIR += p5-Image-LibExif
    SUBDIR += p5-Image-Magick-Iterator
    SUBDIR += p5-Image-Math-Constrain
    SUBDIR += p5-Image-MetaData-GQview
    SUBDIR += p5-Image-MetaData-JPEG
    SUBDIR += p5-Image-OCR-Tesseract
    SUBDIR += p5-Image-ObjectDetect
    SUBDIR += p5-Image-PBMlib
    SUBDIR += p5-Image-PNG-Libpng
    SUBDIR += p5-Image-PNG-QRCode
    SUBDIR += p5-Image-Pngslimmer
    SUBDIR += p5-Image-Sane
    SUBDIR += p5-Image-Scale
    SUBDIR += p5-Image-Size
    SUBDIR += p5-Imager
    SUBDIR += p5-Imager-Graph
    SUBDIR += p5-Imager-Plot
    SUBDIR += p5-Imager-QRCode
    SUBDIR += p5-Imlib2
    SUBDIR += p5-Layout-Manager
    SUBDIR += p5-OpenGL
    SUBDIR += p5-PGPLOT
    SUBDIR += p5-SVG-DOM2
    SUBDIR += p5-SVG-Graph
    SUBDIR += p5-SVG-Metadata
    SUBDIR += p5-SWF-Builder
    SUBDIR += p5-SWF-File
    SUBDIR += p5-Sane
    SUBDIR += p5-SpringGraph
    SUBDIR += p5-Tk-JPEG-Lite
    SUBDIR += p5-URI-GoogleChart
    SUBDIR += p5-VCG
    SUBDIR += p5-Visio
    SUBDIR += p5-feedgnuplot
    SUBDIR += p5-ming
    SUBDIR += panoglview
    SUBDIR += panomatic
    SUBDIR += partio
    SUBDIR += pastel
    SUBDIR += pcl-pointclouds
    SUBDIR += pdf2svg
    SUBDIR += pdfpc
    SUBDIR += pear-Horde_Image
    SUBDIR += pear-Image_3D
    SUBDIR += pear-Image_Barcode
    SUBDIR += pear-Image_Barcode2
    SUBDIR += pear-Image_Canvas
    SUBDIR += pear-Image_Color
    SUBDIR += pear-Image_Graph
    SUBDIR += pear-Image_GraphViz
    SUBDIR += pear-Image_Transform
    SUBDIR += pecl-imagick
    SUBDIR += pecl-imagick-im7
    SUBDIR += pecl-qrencode
    SUBDIR += pecl-vips
    SUBDIR += pencil2d
    SUBDIR += peps
    SUBDIR += perceptualdiff
    SUBDIR += peruse
    SUBDIR += pfstools
    SUBDIR += pgplot
    SUBDIR += pho
    SUBDIR += photivo
    SUBDIR += photoflare
    SUBDIR += photoflow
    SUBDIR += photopc
    SUBDIR += photoqt
    SUBDIR += phototonic
    SUBDIR += php-facedetect
    SUBDIR += php-geos
    SUBDIR += php74-exif
    SUBDIR += php74-gd
    SUBDIR += php80-exif
    SUBDIR += php80-gd
    SUBDIR += php81-exif
    SUBDIR += php81-gd
    SUBDIR += phplot
    SUBDIR += picpuz
    SUBDIR += piddle
    SUBDIR += piglit
    SUBDIR += pikchr
    SUBDIR += pikopixel
    SUBDIR += pinpoint
    SUBDIR += pinta
    SUBDIR += pixd
    SUBDIR += pixelize
    SUBDIR += pixen
    SUBDIR += pixie
    SUBDIR += plasma-kmod
    SUBDIR += plotutils
    SUBDIR += png
    SUBDIR += png++
    SUBDIR += png2html
    SUBDIR += png2ico
    SUBDIR += pngcheck
    SUBDIR += pngcrush
    SUBDIR += pnglite
    SUBDIR += pngnq
    SUBDIR += pngquant
    SUBDIR += pngrewrite
    SUBDIR += pngwriter
    SUBDIR += podofo
    SUBDIR += polyclipping
    SUBDIR += poppler
    SUBDIR += poppler-data
    SUBDIR += poppler-glib
    SUBDIR += poppler-qt5
    SUBDIR += poppler-utils
    SUBDIR += potrace
    SUBDIR += povray-meta
    SUBDIR += povray36
    SUBDIR += povray37
    SUBDIR += povray38
    SUBDIR += ppmcaption
    SUBDIR += ppminfo
    SUBDIR += ppsei
    SUBDIR += pqiv
    SUBDIR += preview
    SUBDIR += price
    SUBDIR += processing
    SUBDIR += proj
    SUBDIR += proj-data
    SUBDIR += pstoedit
    SUBDIR += ptex
    SUBDIR += py-OWSLib
    SUBDIR += py-PyOpenGL
    SUBDIR += py-PyOpenGL-accelerate
    SUBDIR += py-actdiag
    SUBDIR += py-altair
    SUBDIR += py-asciitree
    SUBDIR += py-beziers
    SUBDIR += py-blockdiag
    SUBDIR += py-blockdiagcontrib-cisco
    SUBDIR += py-box2d-py
    SUBDIR += py-cairo
    SUBDIR += py-cairocffi
    SUBDIR += py-cairosvg
    SUBDIR += py-cartopy
    SUBDIR += py-cogdumper
    SUBDIR += py-colour
    SUBDIR += py-descartes
    SUBDIR += py-django-easy-thumbnails
    SUBDIR += py-djvulibre
    SUBDIR += py-exifread
    SUBDIR += py-face_recognition
    SUBDIR += py-face_recognition_models
    SUBDIR += py-fiona
    SUBDIR += py-freeimagepy
    SUBDIR += py-gdal
    SUBDIR += py-geomdl
    SUBDIR += py-geopandas
    SUBDIR += py-giddy
    SUBDIR += py-gizeh
    SUBDIR += py-glfw
    SUBDIR += py-glooey
    SUBDIR += py-gphoto2
    SUBDIR += py-graphviz
    SUBDIR += py-graphy
    SUBDIR += py-gvgen
    SUBDIR += py-h3
    SUBDIR += py-hiplot
    SUBDIR += py-imageio
    SUBDIR += py-imageio-ffmpeg
    SUBDIR += py-imagesize
    SUBDIR += py-img2pdf
    SUBDIR += py-leather
    SUBDIR += py-mapclassify
    SUBDIR += py-mayavi
    SUBDIR += py-mcomix
    SUBDIR += py-mgwr
    SUBDIR += py-ming
    SUBDIR += py-momepy
    SUBDIR += py-mpl-interactions
    SUBDIR += py-mpl-scatter-density
    SUBDIR += py-nwdiag
    SUBDIR += py-open3d-python
    SUBDIR += py-opencolorio
    SUBDIR += py-openimageio
    SUBDIR += py-openshadinglanguage
    SUBDIR += py-osmnet
    SUBDIR += py-pandana
    SUBDIR += py-photocollage
    SUBDIR += py-piexif
    SUBDIR += py-pillow
    SUBDIR += py-pivy
    SUBDIR += py-plotly
    SUBDIR += py-png
    SUBDIR += py-pointpats
    SUBDIR += py-pycha
    SUBDIR += py-pycollada
    SUBDIR += py-pydot
    SUBDIR += py-pydotplus
    SUBDIR += py-pyepsg
    SUBDIR += py-pygal
    SUBDIR += py-pyganim
    SUBDIR += py-pygeoapi
    SUBDIR += py-pygeos
    SUBDIR += py-pyglet
    SUBDIR += py-pygraph
    SUBDIR += py-pygraphviz
    SUBDIR += py-pyinsane2
    SUBDIR += py-pymaging
    SUBDIR += py-pymaging-png
    SUBDIR += py-pyocr
    SUBDIR += py-pypillowfight
    SUBDIR += py-pyproj
    SUBDIR += py-pyqrcode
    SUBDIR += py-pyqtgraph
    SUBDIR += py-pyrsgis
    SUBDIR += py-pytesseract
    SUBDIR += py-python-poppler-qt5
    SUBDIR += py-pyvips
    SUBDIR += py-pyx
    SUBDIR += py-qrencode
    SUBDIR += py-railroad-diagrams
    SUBDIR += py-rasterio
    SUBDIR += py-rasterstats
    SUBDIR += py-rawkit
    SUBDIR += py-s2
    SUBDIR += py-scikit-image
    SUBDIR += py-seqdiag
    SUBDIR += py-sorl-thumbnail
    SUBDIR += py-spectra
    SUBDIR += py-svg.path
    SUBDIR += py-svgwrite
    SUBDIR += py-termtosvg
    SUBDIR += py-tifffile
    SUBDIR += py-toyplot
    SUBDIR += py-traitsui
    SUBDIR += py-ueberzug
    SUBDIR += py-urbanaccess
    SUBDIR += py-urbansim
    SUBDIR += py-utm
    SUBDIR += py-vecrec
    SUBDIR += py-visvis
    SUBDIR += py-wand
    SUBDIR += py-webcolors
    SUBDIR += py-willow
    SUBDIR += py-yaswfp
    SUBDIR += py-zbar-py
    SUBDIR += qcomicbook
    SUBDIR += qcustomplot-qt5
    SUBDIR += qgis
    SUBDIR += qgis-ltr
    SUBDIR += qiv
    SUBDIR += qr-code-generator
    SUBDIR += qt5-3d
    SUBDIR += qt5-graphicaleffects
    SUBDIR += qt5-imageformats
    SUBDIR += qt5-opengl
    SUBDIR += qt5-pixeltool
    SUBDIR += qt5-svg
    SUBDIR += qt5-wayland
    SUBDIR += qtawesome
    SUBDIR += qtpbfimageplugin
    SUBDIR += qtqr
    SUBDIR += quat
    SUBDIR += quat-gui
    SUBDIR += quesa
    SUBDIR += quesoglc
    SUBDIR += quickqanava
    SUBDIR += qvge
    SUBDIR += radius-engine
    SUBDIR += rapid-photo-downloader
    SUBDIR += raster3d
    SUBDIR += rawstudio
    SUBDIR += rawtherapee
    SUBDIR += rayshade
    SUBDIR += reactphysics3d
    SUBDIR += reallyslick
    SUBDIR += realsr-ncnn-vulkan
    SUBDIR += recastnavigation
    SUBDIR += recoverjpeg
    SUBDIR += renrot
    SUBDIR += repng2jpeg
    SUBDIR += rgbpaint
    SUBDIR += rigsofrods-caelum
    SUBDIR += rigsofrods-pagedgeometry
    SUBDIR += ristretto
    SUBDIR += rlottie
    SUBDIR += ruby-gd
    SUBDIR += rubygem-cairo
    SUBDIR += rubygem-captcha
    SUBDIR += rubygem-chunky_png
    SUBDIR += rubygem-clutter
    SUBDIR += rubygem-clutter-gdk
    SUBDIR += rubygem-clutter-gtk
    SUBDIR += rubygem-dragonfly
    SUBDIR += rubygem-emoji
    SUBDIR += rubygem-exifr
    SUBDIR += rubygem-ezprint
    SUBDIR += rubygem-fastimage
    SUBDIR += rubygem-flamegraph
    SUBDIR += rubygem-gd2
    SUBDIR += rubygem-gdk_pixbuf2
    SUBDIR += rubygem-gemojione
    SUBDIR += rubygem-gemojione32
    SUBDIR += rubygem-geokit
    SUBDIR += rubygem-gitlab_emoji
    SUBDIR += rubygem-gruff
    SUBDIR += rubygem-histogram
    SUBDIR += rubygem-image_processing
    SUBDIR += rubygem-image_science
    SUBDIR += rubygem-imagesize
    SUBDIR += rubygem-invisible_captcha
    SUBDIR += rubygem-mini_magick
    SUBDIR += rubygem-mini_magick410
    SUBDIR += rubygem-objectdetect
    SUBDIR += rubygem-opengl
    SUBDIR += rubygem-pdfkit
    SUBDIR += rubygem-png
    SUBDIR += rubygem-railroad
    SUBDIR += rubygem-red-colors
    SUBDIR += rubygem-rmagick
    SUBDIR += rubygem-rsvg2
    SUBDIR += rubygem-ruby-graphviz
    SUBDIR += rubygem-ruby-vips
    SUBDIR += rubygem-scruffy
    SUBDIR += rubygem-tanuki_emoji
    SUBDIR += rx
    SUBDIR += s10sh
    SUBDIR += s2
    SUBDIR += s2tc
    SUBDIR += sage
    SUBDIR += sam2p
    SUBDIR += sampleicc
    SUBDIR += sane-airscan
    SUBDIR += sane-backends
    SUBDIR += sane-epkowa
    SUBDIR += scale2x
    SUBDIR += scantailor
    SUBDIR += scr2png
    SUBDIR += scrot
    SUBDIR += scwm-icons
    SUBDIR += sdl2_gfx
    SUBDIR += sdl2_image
    SUBDIR += sdl2_ttf
    SUBDIR += sdl_gfx
    SUBDIR += sdl_image
    SUBDIR += sdl_ttf
    SUBDIR += sdump
    SUBDIR += seejpeg
    SUBDIR += seexpr
    SUBDIR += sekrit-twc-zimg
    SUBDIR += seom
    SUBDIR += separate
    SUBDIR += seq2gif
    SUBDIR += shaderc
    SUBDIR += shared-color-profiles
    SUBDIR += sharpconstruct
    SUBDIR += shotwell
    SUBDIR += showimage
    SUBDIR += silgraphite
    SUBDIR += simage
    SUBDIR += simple-scan
    SUBDIR += simpleviewer
    SUBDIR += skanlite
    SUBDIR += skanpage
    SUBDIR += spectacle
    SUBDIR += spirv-tools
    SUBDIR += springgraph
    SUBDIR += squish
    SUBDIR += ssocr
    SUBDIR += sswf
    SUBDIR += stamp
    SUBDIR += svg2pdf
    SUBDIR += svg2png
    SUBDIR += svgalib
    SUBDIR += svgbob
    SUBDIR += swappy
    SUBDIR += swfmill
    SUBDIR += swftools
    SUBDIR += synaesthesia
    SUBDIR += synfig
    SUBDIR += synfigstudio
    SUBDIR += tachyon
    SUBDIR += telak
    SUBDIR += tesseract
    SUBDIR += tesseract-data
    SUBDIR += tgif
    SUBDIR += tif22pnm
    SUBDIR += tiff
    SUBDIR += tiffgt
    SUBDIR += tifmerge
    SUBDIR += tikzit
    SUBDIR += tiled
    SUBDIR += timeless
    SUBDIR += timg
    SUBDIR += tintfu
    SUBDIR += tinyows
    SUBDIR += tkpng
    SUBDIR += togl
    SUBDIR += tslib
    SUBDIR += ttygif
    SUBDIR += ttyplot
    SUBDIR += tumble
    SUBDIR += tweeny
    SUBDIR += ufraw
    SUBDIR += unpaper
    SUBDIR += urho3d
    SUBDIR += urt
    SUBDIR += vapoursynth-fmtconv
    SUBDIR += vapoursynth-waifu2x-ncnn-vulkan
    SUBDIR += vapoursynth-waifu2x-w2xc
    SUBDIR += variety
    SUBDIR += vcg
    SUBDIR += viewnior
    SUBDIR += vigra
    SUBDIR += vips
    SUBDIR += visprint
    SUBDIR += viu
    SUBDIR += vkd3d
    SUBDIR += volpack
    SUBDIR += vp
    SUBDIR += vpaint
    SUBDIR += vulkan-caps-viewer
    SUBDIR += vulkan-extension-layer
    SUBDIR += vulkan-headers
    SUBDIR += vulkan-loader
    SUBDIR += vulkan-tools
    SUBDIR += vulkan-validation-layers
    SUBDIR += vv
    SUBDIR += waffle
    SUBDIR += waifu2x-converter-cpp
    SUBDIR += waifu2x-ncnn-vulkan
    SUBDIR += wayland
    SUBDIR += wayland-protocols
    SUBDIR += wayland-utils
    SUBDIR += waylandpp
    SUBDIR += wdune
    SUBDIR += webp
    SUBDIR += webp-pixbuf-loader
    SUBDIR += wings
    SUBDIR += wmicons
    SUBDIR += wrapland
    SUBDIR += wxsvg
    SUBDIR += xaos
    SUBDIR += xbmbrowser
    SUBDIR += xcftools
    SUBDIR += xd3d
    SUBDIR += xdgagrab
    SUBDIR += xfig
    SUBDIR += xfpovray
    SUBDIR += xfractint
    SUBDIR += xglurbules
    SUBDIR += xgrasp
    SUBDIR += xli
    SUBDIR += xmedcon
    SUBDIR += xmlgraphics-commons
    SUBDIR += xmountains
    SUBDIR += xnview
    SUBDIR += xoris
    SUBDIR += xournal
    SUBDIR += xournalpp
    SUBDIR += xpaint
    SUBDIR += xpdf
    SUBDIR += xpdf3
    SUBDIR += xpdf4
    SUBDIR += xpeps
    SUBDIR += xpx
    SUBDIR += xsane
    SUBDIR += xsvg
    SUBDIR += xtexcad
    SUBDIR += xv
    SUBDIR += xv-m17n
    SUBDIR += xviewer
    SUBDIR += xwpick
    SUBDIR += xzgv
    SUBDIR += yacreader
    SUBDIR += yafaray
    SUBDIR += yed
    SUBDIR += yukon
    SUBDIR += zathura
    SUBDIR += zathura-cb
    SUBDIR += zathura-djvu
    SUBDIR += zathura-pdf-mupdf
    SUBDIR += zathura-pdf-poppler
    SUBDIR += zathura-ps
    SUBDIR += zbar
    SUBDIR += zgv
    SUBDIR += zimg
    SUBDIR += zint
    SUBDIR += zphoto

.include <bsd.port.subdir.mk>
